<html>
    
<head>
	<meta charset="UTF-8">
	<title>ユーザ削除確認</title>
    
</head>
    
<body>
    
    <header>ユーザー名　さん　　　　　
        <a href="example.html"><font color="red">ログアウト</font></a>
    </header>
    
    
    <h1>ユーザ削除確認</h1>
    
    <br><br>
    
    ログインID：id0001
    <br>
    を本当に削除してよろしいでしょうか。
    <br><br><br><br><br><br>
    
    
    <input type="submit" value="キャンセル">　　　　　　　　<input type="submit" value="OK">
    
    </body>
    
</html>
